# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Η διεργασία «Default Browser Agent» ελέγχει πότε αλλάζει η προεπιλογή από Firefox σε άλλο πρόγραμμα περιήγησης. Αν η αλλαγή συμβεί κάτω από ύποπτες συνθήκες, οι χρήστες θα ειδοποιηθούν ώστε να επαναφέρουν την επιλογή στο Firefox το πολύ δύο φορές. Αυτή η διεργασία εγκαθίσταται αυτόματα από το Firefox και εγκαθίσταται εκ νέου όταν ενημερώνεται το Firefox. Για να απενεργοποιήσετε αυτήν τη διεργασία, ενημερώστε την προτίμηση «default-browser-agent.enabled» στη σελίδα about:config ή τη ρύθμιση πολιτικής «DisableDefaultBrowserAgent» στο Firefox για επιχειρήσεις.

DefaultBrowserNotificationTitle=Ορισμός του Firefox ως προεπιλεγμένου προγράμματος περιήγησης
DefaultBrowserNotificationText=Το Firefox δεν είναι πλέον το προεπιλεγμένο πρόγραμμα περιήγησής σας. Θέλετε να οριστεί ως προεπιλογή;
DefaultBrowserNotificationYesButtonText=Ναι
DefaultBrowserNotificationNoButtonText=Όχι
